## rust-gtk 0.5.0

=== debian/changelog ===
rust-gtk (0.5.0-2) unstable; urgency=medium

  * Package gtk 0.5.0 from crates.io using debcargo 2.2.9
  * Patch out futures preview from gtk

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 09:43:50 +0100

rust-gtk (0.5.0-1) unstable; urgency=medium

  * Package gtk 0.5.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 26 Dec 2018 14:51:23 -0800
