=== debian/control ===
Source: rust-gtk
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-cairo-rs-0.5+default-dev <!nocheck>,
 librust-cairo-sys-rs-0.7+default-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-gdk-0.9+default-dev <!nocheck>,
 librust-gdk-pixbuf-0.5+default-dev <!nocheck>,
 librust-gdk-pixbuf-sys-0.7+default-dev <!nocheck>,
 librust-gdk-sys-0.7+default-dev <!nocheck>,
 librust-gio-0.5+default-dev <!nocheck>,
 librust-gio-sys-0.7+default-dev <!nocheck>,
 librust-glib-0.6+default-dev <!nocheck>,
 librust-glib-sys-0.7+default-dev <!nocheck>,
 librust-gobject-sys-0.7+default-dev <!nocheck>,
 librust-gtk-sys-0.7+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk
Homepage: http://gtk-rs.org/

Package: librust-gtk-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-cairo-rs-0.5+default-dev,
 librust-cairo-sys-rs-0.7+default-dev,
 librust-cc-1+default-dev,
 librust-gdk-0.9+default-dev,
 librust-gdk-pixbuf-0.5+default-dev,
 librust-gdk-pixbuf-sys-0.7+default-dev,
 librust-gdk-sys-0.7+default-dev,
 librust-gio-0.5+default-dev,
 librust-gio-sys-0.7+default-dev,
 librust-glib-0.6+default-dev,
 librust-glib-sys-0.7+default-dev,
 librust-gobject-sys-0.7+default-dev,
 librust-gtk-sys-0.7+default-dev,
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.5+default-dev
Suggests:
 librust-gtk+dox-dev (= ${binary:Version}),
 librust-gtk+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gtk+fragile-dev (= ${binary:Version}),
 librust-gtk+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gtk+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gtk+v3-10-dev (= ${binary:Version}),
 librust-gtk+v3-12-dev (= ${binary:Version}),
 librust-gtk+v3-14-dev (= ${binary:Version}),
 librust-gtk+v3-16-dev (= ${binary:Version}),
 librust-gtk+v3-18-dev (= ${binary:Version}),
 librust-gtk+v3-20-dev (= ${binary:Version}),
 librust-gtk+v3-22-dev (= ${binary:Version}),
 librust-gtk+v3-22-20-dev (= ${binary:Version}),
 librust-gtk+v3-22-26-dev (= ${binary:Version}),
 librust-gtk+v3-22-27-dev (= ${binary:Version}),
 librust-gtk+v3-22-29-dev (= ${binary:Version}),
 librust-gtk+v3-22-30-dev (= ${binary:Version}),
 librust-gtk+v3-6-dev (= ${binary:Version}),
 librust-gtk+v3-8-dev (= ${binary:Version})
Provides:
 librust-gtk+default-dev (= ${binary:Version}),
 librust-gtk-0-dev (= ${binary:Version}),
 librust-gtk-0+default-dev (= ${binary:Version}),
 librust-gtk-0.5-dev (= ${binary:Version}),
 librust-gtk-0.5+default-dev (= ${binary:Version}),
 librust-gtk-0.5.0-dev (= ${binary:Version}),
 librust-gtk-0.5.0+default-dev (= ${binary:Version})
Description: Rust bindings for the GTK+ 3 library - Rust source code
 This package contains the source for the Rust gtk crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-gtk+dox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gtk-dev (= ${binary:Version}),
 librust-gdk-0.9+dox-dev,
 librust-gtk-sys-0.7+dox-dev
Provides:
 librust-gtk-0+dox-dev (= ${binary:Version}),
 librust-gtk-0.5+dox-dev (= ${binary:Version}),
 librust-gtk-0.5.0+dox-dev (= ${binary:Version})
Description: Rust bindings for the GTK+ 3 library - feature "dox"
 This metapackage enables feature dox for the Rust gtk crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-gtk+embed-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gtk-dev (= ${binary:Version}),
 librust-gdk-0.9+embed-lgpl-docs-dev,
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-gtk-0+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gtk-0.5+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gtk-0.5.0+embed-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the GTK+ 3 library - feature "embed-lgpl-docs"
 This metapackage enables feature embed-lgpl-docs for the Rust gtk crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gtk+fragile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gtk-dev (= ${binary:Version}),
 librust-fragile-0.3+default-dev
Provides:
 librust-gtk-0+fragile-dev (= ${binary:Version}),
 librust-gtk-0.5+fragile-dev (= ${binary:Version}),
 librust-gtk-0.5.0+fragile-dev (= ${binary:Version})
Description: Rust bindings for the GTK+ 3 library - feature "fragile"
 This metapackage enables feature fragile for the Rust gtk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gtk+gtk-rs-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gtk-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-gtk-0+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gtk-0.5+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gtk-0.5.0+gtk-rs-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the GTK+ 3 library - feature "gtk-rs-lgpl-docs"
 This metapackage enables feature gtk-rs-lgpl-docs for the Rust gtk crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gtk+purge-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gtk-dev (= ${binary:Version}),
 librust-gdk-0.9+purge-lgpl-docs-dev,
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-gtk-0+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gtk-0.5+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gtk-0.5.0+purge-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the GTK+ 3 library - feature "purge-lgpl-docs"
 This metapackage enables feature purge-lgpl-docs for the Rust gtk crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gtk+v3-10-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gtk-dev (= ${binary:Version}),
 librust-gtk+v3-8-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-10-dev,
 librust-gtk-sys-0.7+v3-10-dev
Provides:
 librust-gtk-0+v3-10-dev (= ${binary:Version}),
 librust-gtk-0.5+v3-10-dev (= ${binary:Version}),
 librust-gtk-0.5.0+v3-10-dev (= ${binary:Version})
Description: Rust bindings for the GTK+ 3 library - feature "v3_10"
 This metapackage enables feature v3_10 for the Rust gtk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gtk+v3-12-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gtk-dev (= ${binary:Version}),
 librust-gtk+v3-10-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-12-dev,
 librust-gtk-sys-0.7+v3-12-dev
Provides:
 librust-gtk-0+v3-12-dev (= ${binary:Version}),
 librust-gtk-0.5+v3-12-dev (= ${binary:Version}),
 librust-gtk-0.5.0+v3-12-dev (= ${binary:Version})
Description: Rust bindings for the GTK+ 3 library - feature "v3_12"
 This metapackage enables feature v3_12 for the Rust gtk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gtk+v3-14-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gtk-dev (= ${binary:Version}),
 librust-gtk+v3-12-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-14-dev,
 librust-gtk-sys-0.7+v3-14-dev
Provides:
 librust-gtk-0+v3-14-dev (= ${binary:Version}),
 librust-gtk-0.5+v3-14-dev (= ${binary:Version}),
 librust-gtk-0.5.0+v3-14-dev (= ${binary:Version})
Description: Rust bindings for the GTK+ 3 library - feature "v3_14"
 This metapackage enables feature v3_14 for the Rust gtk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gtk+v3-16-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gtk-dev (= ${binary:Version}),
 librust-gtk+v3-14-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-16-dev,
 librust-gio-0.5+v2-44-dev,
 librust-gtk-sys-0.7+v3-16-dev
Provides:
 librust-gtk-0+v3-16-dev (= ${binary:Version}),
 librust-gtk-0.5+v3-16-dev (= ${binary:Version}),
 librust-gtk-0.5.0+v3-16-dev (= ${binary:Version})
Description: Rust bindings for the GTK+ 3 library - feature "v3_16"
 This metapackage enables feature v3_16 for the Rust gtk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gtk+v3-18-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gtk-dev (= ${binary:Version}),
 librust-gtk+v3-16-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-18-dev,
 librust-gtk-sys-0.7+v3-18-dev
Provides:
 librust-gtk-0+v3-18-dev (= ${binary:Version}),
 librust-gtk-0.5+v3-18-dev (= ${binary:Version}),
 librust-gtk-0.5.0+v3-18-dev (= ${binary:Version})
Description: Rust bindings for the GTK+ 3 library - feature "v3_18"
 This metapackage enables feature v3_18 for the Rust gtk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gtk+v3-20-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gtk-dev (= ${binary:Version}),
 librust-gtk+v3-18-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-20-dev,
 librust-gtk-sys-0.7+v3-20-dev
Provides:
 librust-gtk-0+v3-20-dev (= ${binary:Version}),
 librust-gtk-0.5+v3-20-dev (= ${binary:Version}),
 librust-gtk-0.5.0+v3-20-dev (= ${binary:Version})
Description: Rust bindings for the GTK+ 3 library - feature "v3_20"
 This metapackage enables feature v3_20 for the Rust gtk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gtk+v3-22-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gtk-dev (= ${binary:Version}),
 librust-gtk+v3-20-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-22-dev,
 librust-gtk-sys-0.7+v3-22-dev
Provides:
 librust-gtk-0+v3-22-dev (= ${binary:Version}),
 librust-gtk-0.5+v3-22-dev (= ${binary:Version}),
 librust-gtk-0.5.0+v3-22-dev (= ${binary:Version})
Description: Rust bindings for the GTK+ 3 library - feature "v3_22"
 This metapackage enables feature v3_22 for the Rust gtk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gtk+v3-22-20-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gtk-dev (= ${binary:Version}),
 librust-gtk+v3-22-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-22-dev,
 librust-gtk-sys-0.7+v3-22-26-dev
Provides:
 librust-gtk-0+v3-22-20-dev (= ${binary:Version}),
 librust-gtk-0.5+v3-22-20-dev (= ${binary:Version}),
 librust-gtk-0.5.0+v3-22-20-dev (= ${binary:Version})
Description: Rust bindings for the GTK+ 3 library - feature "v3_22_20"
 This metapackage enables feature v3_22_20 for the Rust gtk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gtk+v3-22-26-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gtk-dev (= ${binary:Version}),
 librust-gtk+v3-22-20-dev (= ${binary:Version}),
 librust-gdk-0.9+v3-22-dev,
 librust-gtk-sys-0.7+v3-22-26-dev
Provides:
 librust-gtk-0+v3-22-26-dev (= ${binary:Version}),
 librust-gtk-0.5+v3-22-26-dev (= ${binary:Version}),
 librust-gtk-0.5.0+v3-22-26-dev (= ${binary:Version})
Description: Rust bindings for the GTK+ 3 library - feature "v3_22_26"
 This metapackage enables feature v3_22_26 for the Rust gtk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gtk+v3-22-27-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gtk-dev (= ${binary:Version}),
