## rust-gtk 0.7.0

=== debian/changelog ===
rust-gtk (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package gtk 0.7.0 from crates.io using debcargo 2.4.0

  [ Wolfgang Silbermayr ]
  * Package gtk 0.7.0 from crates.io using debcargo 2.3.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 15 Aug 2019 19:14:02 -0700
