=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.7.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.7.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gtk-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.7.0 --all-targets --features dox
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gtk+dox-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.7.0 --all-targets --features embed-lgpl-docs
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gtk+embed-lgpl-docs-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.7.0 --all-targets --features fragile
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gtk+fragile-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.7.0 --all-targets --features gtk-rs-lgpl-docs
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gtk+gtk-rs-lgpl-docs-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.7.0 --all-targets --features purge-lgpl-docs
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gtk+purge-lgpl-docs-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.7.0 --all-targets --features subclassing
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gtk+subclassing-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.7.0 --all-targets --features v3_16
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gtk+v3-16-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.7.0 --all-targets --features v3_18
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gtk+v3-18-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.7.0 --all-targets --features v3_20
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gtk+v3-20-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.7.0 --all-targets --features v3_22
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gtk+v3-22-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.7.0 --all-targets --features v3_22_20
