## rust-gtk 0.14.3

=== debian/changelog ===
rust-gtk (0.14.3-1) unstable; urgency=medium

  * Team upload.
  * Package gtk 0.14.3 from crates.io using debcargo 2.5.0 (Closes: 1002205)
  * Disable test that requires a display.
  * Mark tests for the "dox" feature as broken, from some searching it seems
    the feature is only intended to be used when builing documentation, not
    when actually compiling the package.
  * Disable check_gir test, it seems to pass when run manually but fail
    in autopkgtest.

  [ Henry-Nicolas Tourneur ]
  * Package gtk 0.14.3 from crates.io using debcargo 2.4.4
  * d/patches: removed patch remove-futures-preview-feature.diff

 -- Peter Michael Green <plugwash@debian.org>  Wed, 29 Dec 2021 03:17:19 +0000
