=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.14.3 --all-targets --all-features
Features: test-name=rust-gtk:@
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.14.3 --all-targets 
Features: test-name=librust-gtk-dev:default
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.14.3 --all-targets --no-default-features --features dox
Features: test-name=librust-gtk-dev:dox
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.14.3 --all-targets --no-default-features --features v3_20
Features: test-name=librust-gtk-dev:v3_20
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.14.3 --all-targets --no-default-features --features v3_22
Features: test-name=librust-gtk-dev:v3_22
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.14.3 --all-targets --no-default-features --features v3_22_20
Features: test-name=librust-gtk-dev:v3_22_20
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.14.3 --all-targets --no-default-features --features v3_22_26
Features: test-name=librust-gtk-dev:v3_22_26
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.14.3 --all-targets --no-default-features --features v3_22_27
Features: test-name=librust-gtk-dev:v3_22_27
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.14.3 --all-targets --no-default-features --features v3_22_29
Features: test-name=librust-gtk-dev:v3_22_29
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.14.3 --all-targets --no-default-features --features v3_22_30
Features: test-name=librust-gtk-dev:v3_22_30
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.14.3 --all-targets --no-default-features --features v3_24
Features: test-name=librust-gtk-dev:v3_24
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
