## rust-gtk 0.17.1

=== debian/changelog ===
rust-gtk (0.17.1-1) unstable; urgency=medium

  * Package gtk 0.17.1 from crates.io using debcargo 2.6.0

  [ Peter Michael Green ]
  * Team upload.
  * Package gtk 0.16.2 from crates.io using debcargo 2.6.0
  * Fix comment in debian/rules.

  [ Matthias Geiger ]
  * Removed inactive uploader, added my new mail address
  * Added relax-gir-dep.diff patch to enable tests

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:22:53 +0200

rust-gtk (0.16.2-3) unstable; urgency=medium

  * Team upload.
  * Package gtk 0.16.2 from crates.io using debcargo 2.6.0
  * Disable build-time testing on mipsel, they run out of address space.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 29 Jun 2023 00:46:58 +0000

rust-gtk (0.16.2-2) unstable; urgency=medium

  * Package gtk 0.16.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 21:01:03 +0200

rust-gtk (0.16.2-1) experimental; urgency=medium

  * Package gtk 0.16.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 15:17:16 +0200
