=== debian/control ===
Source: rust-gtk
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atk-0.17+default-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-cairo-rs-0.17+default-dev <!nocheck>,
 librust-field-offset-0.3+default-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-gdk-0.17+default-dev <!nocheck>,
 librust-gdk-pixbuf-0.17+default-dev <!nocheck>,
 librust-gio-0.17+default-dev <!nocheck>,
 librust-glib-0.17+default-dev <!nocheck>,
 librust-gtk-sys-0.17+default-dev <!nocheck>,
 librust-gtk3-macros-0.17+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-pango-0.17+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk
Homepage: https://gtk-rs.org/
X-Cargo-Crate: gtk
Rules-Requires-Root: no

Package: librust-gtk-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atk-0.17+default-dev,
 librust-bitflags-1+default-dev,
 librust-cairo-rs-0.17+default-dev,
 librust-field-offset-0.3+default-dev,
 librust-futures-channel-0.3+default-dev,
 librust-gdk-0.17+default-dev,
 librust-gdk-pixbuf-0.17+default-dev,
 librust-gio-0.17+default-dev,
 librust-gio-0.17+v2-58-dev,
 librust-glib-0.17+default-dev,
 librust-gtk-sys-0.17+default-dev,
 librust-gtk-sys-0.17+v3-24-1-dev,
 librust-gtk-sys-0.17+v3-24-11-dev,
 librust-gtk-sys-0.17+v3-24-30-dev,
 librust-gtk-sys-0.17+v3-24-8-dev,
 librust-gtk-sys-0.17+v3-24-9-dev,
 librust-gtk-sys-0.17+v3-24-dev,
 librust-gtk3-macros-0.17+default-dev,
 librust-libc-0.2+default-dev,
 librust-once-cell-1+default-dev,
 librust-pango-0.17+default-dev,
 librust-pkg-config-0.3+default-dev
Provides:
 librust-gtk+default-dev (= ${binary:Version}),
 librust-gtk+gio-v2-58-dev (= ${binary:Version}),
 librust-gtk+unsafe-assume-initialized-dev (= ${binary:Version}),
 librust-gtk+v3-24-dev (= ${binary:Version}),
 librust-gtk+v3-24-1-dev (= ${binary:Version}),
 librust-gtk+v3-24-11-dev (= ${binary:Version}),
 librust-gtk+v3-24-30-dev (= ${binary:Version}),
 librust-gtk+v3-24-8-dev (= ${binary:Version}),
 librust-gtk+v3-24-9-dev (= ${binary:Version}),
 librust-gtk-0-dev (= ${binary:Version}),
 librust-gtk-0+default-dev (= ${binary:Version}),
 librust-gtk-0+gio-v2-58-dev (= ${binary:Version}),
 librust-gtk-0+unsafe-assume-initialized-dev (= ${binary:Version}),
 librust-gtk-0+v3-24-dev (= ${binary:Version}),
 librust-gtk-0+v3-24-1-dev (= ${binary:Version}),
 librust-gtk-0+v3-24-11-dev (= ${binary:Version}),
 librust-gtk-0+v3-24-30-dev (= ${binary:Version}),
 librust-gtk-0+v3-24-8-dev (= ${binary:Version}),
 librust-gtk-0+v3-24-9-dev (= ${binary:Version}),
 librust-gtk-0.17-dev (= ${binary:Version}),
 librust-gtk-0.17+default-dev (= ${binary:Version}),
 librust-gtk-0.17+gio-v2-58-dev (= ${binary:Version}),
 librust-gtk-0.17+unsafe-assume-initialized-dev (= ${binary:Version}),
 librust-gtk-0.17+v3-24-dev (= ${binary:Version}),
 librust-gtk-0.17+v3-24-1-dev (= ${binary:Version}),
 librust-gtk-0.17+v3-24-11-dev (= ${binary:Version}),
 librust-gtk-0.17+v3-24-30-dev (= ${binary:Version}),
 librust-gtk-0.17+v3-24-8-dev (= ${binary:Version}),
 librust-gtk-0.17+v3-24-9-dev (= ${binary:Version}),
 librust-gtk-0.17.1-dev (= ${binary:Version}),
 librust-gtk-0.17.1+default-dev (= ${binary:Version}),
 librust-gtk-0.17.1+gio-v2-58-dev (= ${binary:Version}),
 librust-gtk-0.17.1+unsafe-assume-initialized-dev (= ${binary:Version}),
 librust-gtk-0.17.1+v3-24-dev (= ${binary:Version}),
 librust-gtk-0.17.1+v3-24-1-dev (= ${binary:Version}),
 librust-gtk-0.17.1+v3-24-11-dev (= ${binary:Version}),
 librust-gtk-0.17.1+v3-24-30-dev (= ${binary:Version}),
 librust-gtk-0.17.1+v3-24-8-dev (= ${binary:Version}),
 librust-gtk-0.17.1+v3-24-9-dev (= ${binary:Version})
Description: Rust bindings for the GTK+ 3 library - Rust source code
 This package contains the source for the Rust gtk crate, packaged by debcargo
 for use with cargo and dh-cargo.
