=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

ifeq ($(DEB_HOST_ARCH),mipsel)
override_dh_auto_test:
	echo tests are disabled on mipsel due to address space exhaustion.
endif
