=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.17.1 --all-targets --all-features
Features: test-name=rust-gtk:@
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.17.1 --all-targets
Features: test-name=librust-gtk-dev:default
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.17.1 --all-targets --no-default-features --features gio_v2_58
Features: test-name=librust-gtk-dev:gio_v2_58
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.17.1 --all-targets --no-default-features --features unsafe-assume-initialized
Features: test-name=librust-gtk-dev:unsafe-assume-initialized
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.17.1 --all-targets --no-default-features --features v3_24
Features: test-name=librust-gtk-dev:v3_24
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.17.1 --all-targets --no-default-features --features v3_24_1
Features: test-name=librust-gtk-dev:v3_24_1
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.17.1 --all-targets --no-default-features --features v3_24_11
Features: test-name=librust-gtk-dev:v3_24_11
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.17.1 --all-targets --no-default-features --features v3_24_30
Features: test-name=librust-gtk-dev:v3_24_30
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.17.1 --all-targets --no-default-features --features v3_24_8
Features: test-name=librust-gtk-dev:v3_24_8
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.17.1 --all-targets --no-default-features --features v3_24_9
Features: test-name=librust-gtk-dev:v3_24_9
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk 0.17.1 --all-targets --no-default-features
Features: test-name=librust-gtk-dev:
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
